<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'lt', version '3.4'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = 'Numatytas skirtukas';
$string['defaulttab_desc'] = 'Skirtukas rodomas, kai naudotojas pirmą kartą peržiūri savo kursų apžvalgos bloką. Sugrįžus į savo kursų apžvalgos bloką, naudotojo aktyvusis skirtukas prisimenamas.';
$string['future'] = 'Būsimi';
$string['inprogress'] = 'Vykstantys';
$string['morecourses'] = 'Daugiau kursų';
$string['myoverview:addinstance'] = 'Pridėti naują kurso peržiūros bloką';
$string['myoverview:myaddinstance'] = 'Pridėti naują kurso peržiūros bloką į Mano pagrindinis';
$string['next30days'] = 'Kitas 30 dienų';
$string['next7days'] = 'Kitas 7 dienas';
$string['nocourses'] = 'Nėra kursų';
$string['nocoursesfuture'] = 'Nėra būsimų kursų';
$string['nocoursesinprogress'] = 'Nėra vykstančių kursų';
$string['nocoursespast'] = 'Nėra pasibaigusių kursų';
$string['noevents'] = 'Nėra numatytų artėjančių veiklų';
$string['past'] = 'Pasibaigę';
$string['pluginname'] = 'Kursų apžvalga';
$string['recentlyoverdue'] = 'Neseniai pavėluotas';
$string['sortbycourses'] = 'Rūšiuoti pagal kursus';
$string['sortbydates'] = 'Rūšiuoti pagal datą';
$string['timeline'] = 'Laiko skalė';
$string['viewcourse'] = 'Peržiūrėti kursą';
$string['viewcoursename'] = 'Peržiūrėti kursą {$a}';
