<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'lt', version '3.4'.
 *
 * @package     ltiservice_memberships
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:metadata:email'] = 'Naudotojo, besinaudojančio LTI vartotoju, el. pašto adresas.';
$string['privacy:metadata:externalpurpose'] = 'Ši informacija siunčiama išoriniam LTI teikėjui.';
$string['privacy:metadata:firstname'] = 'Naudotojo, naudojančio LTI vartotoją, vardas.';
$string['privacy:metadata:fullname'] = 'Visas naudotojo, naudojančio LTI vartotoją, vardas.';
$string['privacy:metadata:lastname'] = 'Naudotojo, naudojančio LTI vartotoją, pavardė.';
$string['privacy:metadata:userid'] = 'Naudotojo, naudojančio LTI vartotoją, ID.';
$string['privacy:metadata:useridnumber'] = 'Naudotojo, naudojančio LTI vartotoją, ID numeris';
