<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_foundation', language 'lt', version '3.4'.
 *
 * @package     theme_foundation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocksperrow'] = 'Blokai eilutėje';
$string['closedrawer'] = 'Uždaryti blokus';
$string['coursesmenuheadingsub'] = 'Kursų meniu nustatymai';
$string['customscss'] = 'Pasirinktinis SCSS';
$string['customscssdesc'] = 'Pridėti pasirinktinį SCSS prie temos.';
$string['displayhiddenmycourses'] = 'Rodyti paslėptus kursus';
$string['displayhiddenmycoursesdesc'] = 'Rodyti paslėptus kursus naudotojams meniu Kursai, jei jie turi leidimą peržiūrėti paslėptus kursus';
$string['displaymycourses'] = 'Rodyti kursus';
$string['hvpcustomcss'] = 'H5P tinkintas CSS';
$string['hvpcustomcssdesc'] = 'Pasirinktinis CSS, skirtas H5P moduliui.';
$string['hvpfontcss'] = 'H5P šriftas CSS';
$string['hvpheading'] = 'H5P';
$string['hvpheadingsub'] = 'H5P nustatymai';
$string['moduleheading'] = 'Modulis';
$string['moduleheadingsub'] = 'Modulio nustatymai';
$string['myclasses'] = 'Mano klasės';
$string['mycourses'] = 'Mano kursai';
$string['mycoursesmax'] = 'Max kursai';
$string['mycoursesorderid'] = 'Kurso ID';
$string['mycoursesorderidasc'] = 'Didėjančiai';
$string['mycoursesorderiddes'] = 'Mažėjančiai';
$string['mycoursesordersort'] = 'Kursų rūšiavimo tvarka';
$string['mycoursetitle'] = 'Terminija';
$string['mylatestcourses'] = 'Mano naujausi kursai';
$string['mylatestmodules'] = 'Mano naujausi moduliai';
$string['mymodules'] = 'Mano moduliai';
$string['noenrolments'] = 'Neturite dabartinių registracijų';
$string['numberofalerts'] = 'Perspėjimai';
$string['region-marketing'] = 'Rinkodara';
$string['region-side-pre'] = 'Dešinė';
$string['stylecover'] = 'Viršelis';
$string['stylestretch'] = 'Ištempti';
$string['urltargetnew'] = 'Naujas puslapis';
$string['urltargetself'] = 'Dabartinis puslapis';
