<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'lt', version '3.4'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Tikslumas';
$string['allpredictions'] = 'Visos prognozės';
$string['analysingsitedata'] = 'Svetainės analizė';
$string['analyticmodels'] = 'Analitikos modeliai';
$string['bettercli'] = 'Modelių įvertinimas ir prognozių generavimas gali būti sudėtingas apdorojimas. Šiuos veiksmus rekomenduojama atlikti iš komandinės eilutės.';
$string['cantguessenddate'] = 'Negalima atspėti pabaigos datos';
$string['cantguessstartdate'] = 'Negalima atspėti pradžios datos';
$string['clearmodelpredictions'] = 'Ar tikrai norite išvalyti visus „{$a}“ numatymus?';
$string['clearpredictions'] = 'Išvalyti prognozes';
$string['clievaluationandpredictions'] = 'Suplanuota užduotis kartojama per įgalintus modelius ir gauna prognozes. Modelių vertinimas per žiniatinklio sąsają išjungtas. Galite leisti šiuos procesus vykdyti rankiniu būdu naudodami žiniatinklio sąsają, išjungę <a href="{$a}">„onlycli“</a> analizės nustatymą.';
$string['clievaluationandpredictionsnoadmin'] = 'Suplanuota užduotis kartojama per įgalintus modelius ir gauna prognozes. Modelių vertinimas naudojant interneto sąsają išjungtas. Jį gali įjungti svetainės administratorius.';
$string['editmodel'] = 'Redaguoti "{$a}" modelį';
$string['enabled'] = 'Įjungta';
$string['errornoenabledandtrainedmodels'] = 'Nėra įjungtų ir treniruotų modelių, kuriuos būtų galima numatyti.';
$string['errornoenabledmodels'] = 'Nėra įgalintų modelių, kuriuos būtų galima treniruoti.';
$string['errornoexport'] = 'Galima eksportuoti tik treniruotus modelius';
$string['errornostaticevaluated'] = 'Prielaidomis pagrįsti modeliai negali būti įvertinti. Jie visada yra 100% teisingi, atsižvelgiant į tai, kaip jie buvo apibrėžti.';
$string['errornostaticlog'] = 'Prielaidomis pagrįsti modeliai negali būti įvertinti, nes nėra našumo žurnalo.';
$string['erroronlycli'] = 'Vykdymas leidžiamas tik per komandinę eilutę';
$string['errortrainingdataexport'] = 'Nepavyko eksportuoti modelio treniravimo duomenų';
$string['evaluate'] = 'Įvertinti';
$string['evaluatemodel'] = 'Įvertinti modelį';
$string['evaluationinbatches'] = 'Svetainės turinys apskaičiuojamas ir saugomas partijomis. Vertinimo procesas gali būti bet kada sustabdytas. Kitą kartą paleidus, jis tęsis nuo tos vietos, kai buvo sustabdytas.';
$string['export'] = 'Eksportuoti';
$string['exporttrainingdata'] = 'Eksportuoti treniruočių duomenis';
$string['extrainfo'] = 'Info';
$string['generalerror'] = 'Vertinimo klaida. Būsenos kodas {$a}';
$string['goodmodel'] = 'Tai geras modelis prognozėms gauti. Įjunkite jį, kad pradėtumėte gauti prognozes.';
$string['indicators'] = 'Rodikliai';
$string['info'] = 'Info';
$string['insights'] = 'Įžvalgos';
$string['invalidanalysables'] = 'Netinkami svetainės elementai';
$string['invalidanalysablestable'] = 'Netinkama svetainės analizuojamų elementų lentelė';
$string['invalidprediction'] = 'Netinkama norint gauti prognozes';
$string['invalidtraining'] = 'Netinkamas modeliui treniruoti';
$string['loginfo'] = 'Užregistruoti papildomą info';
$string['modelinvalidanalysables'] = 'Netinkami modelio „{$a}“ analizuojami elementai';
$string['modelresults'] = '{$a} rezultatai';
$string['nextpage'] = 'Kitas puslapis';
$string['nodatatoevaluate'] = 'Nėra duomenų, leidžiančių įvertinti modelį';
$string['notdefined'] = 'Dar neapibrėžta';
$string['pluginname'] = 'Analitikos modeliai';
$string['predictionprocessfinished'] = 'Prognozavimo procesas baigtas';
$string['predictionresults'] = 'Prognozavimo rezultatai';
$string['predictmodels'] = 'Prognozuoti modelius';
$string['predictorresultsin'] = 'Numatytojas registravo informaciją {$a} kataloge';
$string['previouspage'] = 'Ankstesnis puslapis';
$string['privacy:metadata'] = 'Analitikos modelių papildinys nesaugo jokių asmeninių duomenų.';
$string['sameenddate'] = 'Dabartinė pabaigos data yra gera';
$string['samestartdate'] = 'Dabartinė pradžios data yra gera';
$string['target'] = 'Tikslas';
$string['trainandpredictmodel'] = 'Treniruočių modelis ir prognozių skaičiavimas';
$string['trainingprocessfinished'] = 'Treniruotės procesas baigtas';
$string['trainingresults'] = 'Treniruočių rezultatai';
$string['trainmodels'] = 'Treniruoti modelius';
$string['weeksenddateautomaticallyset'] = 'Pabaigos data nustatoma automatiškai, atsižvelgiant į pradžios datą ir skyrių skaičių';
$string['weeksenddatedefault'] = 'Pabaigos data automatiškai skaičiuojama nuo kurso pradžios datos.';
