<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'lt', version '3.4'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'Kaip galima greičiau';
$string['backtoscheduledtasks'] = 'Grįžti į suplanuotas užduotis';
$string['blocking'] = 'Blokavimas';
$string['component'] = 'Komponentas';
$string['corecomponent'] = 'Branduolys';
$string['default'] = 'Numatytasis';
$string['disabled'] = 'Išjungtas';
$string['disabled_help'] = 'Išjungtos suplanuotos užduotys nevykdomos iš cron, tačiau jas vis tiek galima vykdyti rankiniu būdu naudojant CLI įrankį.';
$string['edittaskschedule'] = 'Redaguoti užduočių tvarkaraštį: {$a}';
$string['enablerunnow'] = 'Suplanuotoms užduotims leisti „Vykdyti dabar“.';
$string['faildelay'] = 'Nesėkmės delsa';
$string['lastruntime'] = 'Paskutinis vykdymas';
$string['nextruntime'] = 'Sekantis vykdymas';
$string['plugindisabled'] = 'Papildinys išjungtas';
$string['pluginname'] = 'Suplanuotos užduoties konfigūracija';
$string['privacy:metadata'] = 'Planuojamų užduočių konfigūracijos papildinys nesaugo jokių asmeninių duomenų.';
$string['resettasktodefaults'] = 'Iš naujo nustatyti užduočių tvarkaraštį į numatytuosius nustatymus';
$string['resettasktodefaults_help'] = 'Taip bus atmesti visi vietiniai pakeitimai, o šios užduoties tvarkaraštis bus grąžintas į pradinius nustatymus.';
$string['runnow'] = 'Vykdyti dabar';
$string['runnow_confirm'] = 'Ar tikrai norite dabar vykdyti šią užduotį „{$a}“? Užduotis bus vykdoma interneto serveryje ir gali užtrukti šiek tiek laiko.';
$string['scheduledtaskchangesdisabled'] = 'Moodle konfigūracijoje buvo užkirstas kelias suplanuotų užduočių sąrašo pakeitimams';
$string['scheduledtasks'] = 'Suplanuotos užduotys';
$string['taskdisabled'] = 'Užduotis išjungta';
$string['taskscheduleday'] = 'Diena';
$string['taskscheduledayofweek'] = 'Savaitės diena';
$string['taskschedulehour'] = 'Valanda';
$string['taskscheduleminute'] = 'Minutė';
$string['taskschedulemonth'] = 'Mėnuo';
